BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; LINE-HEIGHT: 20pt; FONT-STYLE: normal; TEXT-DECORATION: none
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-STYLE: normal
}
A {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #021dd7; LINE-HEIGHT: 14pt; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; COLOR: #0099ff; FONT-STYLE: normal
}
A.A1 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.A1:visited {
	FONT-WEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.A1:active {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #990000; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.A1:hover {
	FONT-WEIGHT: normal; COLOR: #ffcc00; FONT-STYLE: normal
}
EM {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; TEXT-TRANSFORM: none; FONT-STYLE: normal
}
I {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-STYLE: italic; FONT-FAMILY: "Arial"
}
BIG {
	FONT: bold 15pt "Times New Roman"
}
B {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.BHEAD {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; TEXT-DECORATION: none
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; LINE-HEIGHT: 15pt; FONT-STYLE: normal
}
STRONG {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; FONT-FAMILY: "Arial"; TEXT-DECORATION: none
}
.pageNum {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #000000 1px solid; WIDTH: 1em; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #808080
}
A.pageNum {
	COLOR: #0000ff; BACKGROUND-COLOR: #e0e0e0
}
A.pageNum:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #a0a0a0
}
